# valuenodedynamiclistremove.cpp File Reference

Template File. More...

`#include "valuenodedynamiclistremove.h"`
`#include <synfigapp/canvasinterface.h>`
`#include <synfigapp/general.h>`

## Functions

| ACTION_INIT (Action::ValueNodeDynamicListRemove)
| ACTION_SET_NAME (Action::ValueNodeDynamicListRemove,"ValueNodeDynamicListRemove")
| ACTION_SET_LOCAL_NAME (Action::ValueNodeDynamicListRemove, N_("Remove Item"))
| ACTION_SET_TASK (Action::ValueNodeDynamicListRemove,"remove")
| ACTION_SET_CATEGORY (Action::ValueNodeDynamicListRemove, Action::CATEGORY_VALUEDESC|Action::CATEGORY_VALUENODE|Action::CATEGORY_HIDDEN)
| ACTION_SET_PRIORITY (Action::ValueNodeDynamicListRemove,-19)
| ACTION_SET_VERSION (Action::ValueNodeDynamicListRemove,"0.0")
| ACTION_SET_CVS_ID (Action::ValueNodeDynamicListRemove,"$Id$")

## Detailed Description

Template File.

$Id$

## Function Documentation

ACTION_INIT | ( | Action::ValueNodeDynamicListRemove |  | ) |

ACTION_SET_NAME | ( | Action::ValueNodeDynamicListRemove | ,
|  | "ValueNodeDynamicListRemove" |  |
| ) |  |  |

ACTION_SET_LOCAL_NAME | ( | Action::ValueNodeDynamicListRemove | ,
|  | N_("Remove Item") |  |
| ) |  |  |

ACTION_SET_TASK | ( | Action::ValueNodeDynamicListRemove | ,
|  | "remove" |  |
| ) |  |  |

ACTION_SET_CATEGORY | ( | Action::ValueNodeDynamicListRemove | ,
|  | Action::CATEGORY_VALUEDESC|Action::CATEGORY_VALUENODE|Action::CATEGORY_HIDDEN |  |
| ) |  |  |

ACTION_SET_PRIORITY | ( | Action::ValueNodeDynamicListRemove | ,
|  | - | 19 |
| ) |  |  |

ACTION_SET_VERSION | ( | Action::ValueNodeDynamicListRemove | ,
|  | "0.0" |  |
| ) |  |  |

ACTION_SET_CVS_ID | ( | Action::ValueNodeDynamicListRemove | ,
|  | "$Id$" |  |
| ) |  |  |